## blktap-dkms 2.0.90

=== Makefile ===
obj-m := blktap.o

blktap-objs := control.o ring.o device.o request.o sysfs.o
