=== debian/changelog ===
blktap-dkms (2.0.90-1) unstable; urgency=low

  * Initial release (Closes: #648691)

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2011 12:56:27 +0400
