=== debian/control ===
Source: blktap-dkms
Section: kernel
Priority: optional
Maintainer: Debian Xen Team <pkg-xen-devel@lists.alioth.debian.org>
Uploaders: Jon Ludlam <jonathan.ludlam@eu.citrix.com>, Thomas Goirand <zigo@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~), dkms
Vcs-Browser: http://git.debian.org/?p=pkg-xen/blktap-dkms.git
Vcs-Git: http://git.debian.org/git/pkg-xen/blktap-dkms.git
Homepage: http://www.xen.org/

Package: blktap-dkms
Architecture: i386 amd64
Depends: ${misc:Depends}, dkms, linux-libc-dev, libc6-dev, linux-headers-generic [i386 amd64] | linux-headers
Description: Xen API blktap kernel component DKMS package
 The Xen Cloud Platform (XCP) is an open source enterprise-ready server
 virtualization and cloud computing platform, delivering the Xen Hypervisor
 with support for a range of guest operating systems. This package is part
 of it. It implements the userland part of the blktap driver.
 .
 Virtual Hard Disk (VHD) is a file format standard which maps logical hard disk
 contents to a physical disk image format, which can then be more efficiently
 stored in a variety of different storage types, such as file systems or
 logical volumes.
 .
 VHDs are container files storing block metadata alongside a virtual disk's
 contents, in a single disk image. The metadata enables advanced storage
 backend capabilities, such as thin provisioning, disk image snapshotting, and
 coalescing of differencing disks.
  .
 Libvhd is a library to access VHD format metadata. It provides disk image
 initialization, inspection and manipulation to both VHD user utilities and
 the VHD disk driver in Blktap.
 .
 This package contains the source for the blktap kernel module. It
 includes DKMS support so that installation of this package will
 result in a working blktap kernel module.
