=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with dkms

# we don't actually build/clean the source here, it's dkms
override_dh_auto_clean:

override_dh_auto_build:
