=== debian/watch ===
# watch control file for uscan
version=3
http://githubredir.debian.net/github/xen-org/blktap-dkms (.+).tar.gz
