## blktap-dkms 2.0.93

=== debian/changelog ===
blktap-dkms (2.0.93-0ubuntu4) saucy; urgency=low

  * Add armhf to the Architecture list, to make bkltap-utils installable.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 19 Sep 2013 14:01:04 -0600

blktap-dkms (2.0.93-0ubuntu3) raring; urgency=low

  * Drop the dependency on linux-headers, not actually needed and pulls
    wrong headers sometimes.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 22 Mar 2013 14:02:32 +0400

blktap-dkms (2.0.93-0ubuntu2) raring; urgency=low

  * Fix compilation for kernels 3.7+

 -- Vincent Bernardoff <vincent.bernardoff@citrix.com>  Mon, 04 Mar 2013 19:03:50 +0000

blktap-dkms (2.0.93-0ubuntu1) quantal; urgency=low

  * New upstream release which fixes compatiblity with linux 3.5
    kernel (LP: #1028135).

 -- James Page <james.page@ubuntu.com>  Fri, 07 Sep 2012 17:28:22 +0100
