=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: blktap-dkms
 Section: kernel
 Priority: optional
-Maintainer: Debian Xen Team <pkg-xen-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xen Team <pkg-xen-devel@lists.alioth.debian.org>
 Uploaders: Jon Ludlam <jonathan.ludlam@eu.citrix.com>, Thomas Goirand <zigo@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~), dkms
@@ -10,8 +11,8 @@
 Homepage: http://www.xen.org/
 
 Package: blktap-dkms
-Architecture: i386 amd64
-Depends: ${misc:Depends}, dkms, linux-libc-dev, libc6-dev, linux-headers-generic [i386 amd64] | linux-headers
+Architecture: i386 amd64 armhf
+Depends: ${misc:Depends}, dkms, linux-libc-dev, libc6-dev
 Description: Xen API blktap kernel component DKMS package
  The Xen Cloud Platform (XCP) is an open source enterprise-ready server
  virtualization and cloud computing platform, delivering the Xen Hypervisor
