=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION  := $(shell dpkg-parsechangelog | grep Version: | cut -d" " -f2 | cut -d"-" -f1)
UPSTREAM_FOLDER := blktap-dkms-$(UPSTREAM_VERSION)
TEMP_BUILD_UP := debian/build-upstream-tarball
TEMP_UP_FOLDER := $(TEMP_BUILD_UP)/$(UPSTREAM_FOLDER)
ORIG_TAR_GZ_NAME := blktap-dkms_$(UPSTREAM_VERSION).orig.tar.gz
FILE_LIST := $(shell ls | grep -v debian)

gen-upstream-tarball:
	@echo "Building: "$(ORIG_TAR_GZ_NAME)
	mkdir -p $(TEMP_UP_FOLDER)
	cp -auxf $(FILE_LIST) $(TEMP_UP_FOLDER)
	cd $(TEMP_BUILD_UP) && tar -cvzf $(CURDIR)/../$(ORIG_TAR_GZ_NAME) $(UPSTREAM_FOLDER) && cd $(CURDIR)
	mkdir -p ../build-area
	cp ../$(ORIG_TAR_GZ_NAME) ../build-area
	rm -rf $(TEMP_BUILD_UP)

%:
	dh "$@" --with dkms

# we don't actually build/clean the source here, it's dkms
override_dh_auto_clean:
	rm -f debian/blktap-dkms.install

override_dh_auto_build:
	sed 's/@UPSTREAM_VERSION@/'$(UPSTREAM_VERSION)/ debian/blktap-dkms.install.in >debian/blktap-dkms.install
